
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}

@font-face {
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 400;
	src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.eot);
	src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.eot?#iefix) format('embedded-opentype'),
	url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.woff2) format('woff2'),
	url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.woff) format('woff'),
	url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.ttf) format('truetype');
}
@font-face {
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 700;
	src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.eot);
	src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.eot?#iefix) format('embedded-opentype'),
	url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.woff2) format('woff2'),
	url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.woff) format('woff'),
	url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.ttf) format('truetype');
}

/* BASIC OR GLOBAL SETS. */

* {
	-moz-box-sizing: border-box;		/* Firefox 1, probably can drop this */
	-webkit-box-sizing: border-box;		/* Safari 3-4, also probably droppable */
	box-sizing: border-box;				/* Everything else */
}

body {font-family: 'Open Sans Hebrew',arial,sans-serif;}
section {background-image: url('../imgs/bg2.png');background-repeat: no-repeat;background-size: cover;}
.clear {overflow: hidden;}
.text-center {text-align: center;}
a {display: block;text-decoration: none;}
li {display: inline-block;}

/* MAIN HEADER. */

.main-header {background-image: url('../imgs/clouds.png');background-repeat: no-repeat;}
.main-header .wrapper {	max-width: 640px;}
.clouds {width: 350px;height: 160px;float: left;}
.flag {width: 343px;height: 177px;float: left;}
.logo {float: right;padding-right: 5px;}

/* LANGUAGE NAVIGATION. */

.lang-nav {text-align: left;background-image: url('../imgs/lang-nav.png');background-repeat: no-repeat;background-size: 685px 40px;}
.lang-nav a {font-size: 12px;color: #fff;font-weight: 700;padding: 10px 20px 10px 0;vertical-align: middle;}
.lang-nav img {vertical-align: middle;}

/* SUBHEADER - MAIN NAVIGATION. */

.subheader {background-color: #a0b0e2;background-image: url('../imgs/menu-bg.png');background-repeat: no-repeat;}
.subheader .wrapper {max-width: 1315px;}
.back-btn {float: left;background-color: #ffce1b;color: #000;font-size: 20px;font-weight: 700;border: none;cursor: pointer;padding: 4px 18px 4px 18px;margin: 4px;}
.back-btn:hover {background-color: #000;color: #ffce1b;}
.main-nav {float: right;}
.main-nav a {font-size: 18px;font-weight: 600;color: #fff;padding: 9px;border-left: 1px solid #eee;}
.main-nav .active {background-color: #ffce1b;color: #003076;}

/* WRAPPERS. */

.wrapper {max-width: 950px;margin: 0 auto;padding: 0 10px;}
.search .wrapper {max-width: 650px;margin: 0 auto;padding: 0 10px 10px 10px;}
.search-wrapper {max-width: 820px;margin: 0 auto;}
.heading-number-wrapper {max-width: 620px;margin: 0 auto;}
.box-wrapper {max-width: 1000px;margin: 0 auto;}

/* HEADINGS. */

h1 {font-size: 30px;color: #fff;font-weight: 700;text-align: center;padding: 10px 0;}
h2 {color: #003177;font-size: 26px;font-weight: 700;padding-top: 5px;}
h3 {color: #003177;font-weight: 700;font-size: 22px;margin-bottom: 14px;}

/* SEARCH DOMAIN. */

.search {padding: 30px 0 45px 0;background-color: rgba(255, 255, 255, 0.8);}
.search-block {border: 4px solid #7f9bc0;border-radius: 2px;}
.search-input {float: left;width: 75%;height: 65px;border: none;text-align: left;padding-left: 20px;color: #a8a8a8;font-size: 35px;font-weight: 400;direction: ltr;}
.search-input.input-small {width: 65%;}
.search-display {float: left;width: 75%;height: 65px;border: none;text-align: left;padding-left: 20px;padding-top: 14px;color: #a8a8a8;font-size: 35px;font-weight: 400;}
.search-display.input-small {width: 65%;}
.search-btn {background-color: #ffce1b;color: #003076;font-weight: 700;font-size: 35px;float: right;height: 65px;width: 25%;text-align: center;padding-top: 0px;cursor: pointer;border: solid #ffce1b 1px;}
.search-btn.btn-large {width: 35%;line-height: 24px;}
.your-domain {text-align: center;padding: 35px 0 25px 0;border-top: 1px solid #2683b1;border-bottom: 1px solid #2683b1;background-color: rgba(98, 177, 233, 0.8);}
.move {position: relative; width: 12%; left: 5%;}

/* PLACEHOLDER. */

::-webkit-input-placeholder {font-size: 35px;color: #a8a8a8;opacity: 1;}
:-moz-placeholder {font-size: 35px;color: #a8a8a8;opacity: 1;} /* older Firefox*/
::-moz-placeholder {font-size: 35px;color: #a8a8a8;opacity: 1;} /* Firefox 19+ */
:-ms-input-placeholder {font-size: 35px;color: #a8a8a8;opacity: 1;}

/* NUMBERS FOR HEADING ORDER. */

.heading-number {border-radius: 50%;background-color: #003177;color: #fff;margin: 0px 0px 10px 10px;width: 42px;height: 42px;padding-top: 8px;font-size: 25px;font-weight: 700;text-align: center;float: right;}

/* HELPERS. */

.float {float: left;}
.background-lightblue {background-color: #ced7e8;padding: 10px 0;}
.blue {background-color: #34a3e4;}
.yellow {background-color: #ffce1b;}
.blue-color {color: #003077;font-weight: 700;font-size: 40px;display: inline-block;}
.yellow-color {display: inline-block;color: #003077;font-size: 45px;background-color: #ffce1b;padding: 0 5px;}
.white {color: #fff;font-weight: 700;font-size: 25px;text-align: left;padding-left: 110px;}
.white-bg {background-color: #fff;}
.blue-font {color: #34a3e4;font-size: 13px;font-weight: 700;text-align: right;}
.dark-blue-font {font-size: 14px;line-height: 140%;color: #003077;text-align: right;font-weight: 700;}
.pad-60 {padding-top: 60px;}
.pad-30 {padding-top: 30px;}
.position-relative {position: relative;}
.margin-bottom-small {margin-bottom: -10px;}
.float.first h2 {color: #707a93;}
.float.first .heading-number {background-color: #707a93;}
.float.third h2 {color: #34a3e4;}
.float.third .heading-number {background-color: #34a3e4;}
.float h2 {margin-left: 20px;}

/* INFO PARAGRAPH. */

.info {text-align: center;padding: 20px 0;background-color: #fff;font-size: 18px;border: 1px solid #333;}
.info p {color: #003076;font-weight: 700;font-size: 30px;padding: 0 0 10px 0;}
.info span {color: #34a3e4;font-size: 18px;font-weight: 700;}

/* BOXES. */

.boxes {padding: 25px 0;}
.box {width: 23%;height: 230px;float: left;margin-right: 2%;padding: 10px 18px;position: relative;}
.box li {color: #003177;font-weight: 400;font-size: 15px;position: relative;padding-right: 18px;padding-bottom: 7px;display: block;}
.box li a {color: #ffce1b;font-weight: 700;}
.box li a:hover {text-decoration:underline;}
.box.yellow li:after {width: 6px;height: 10px;background-color: #003177;content: "";position: absolute;right: 0;top: 3px;}
.box.yellow h2 {margin-bottom: 14px;}
.box.blue h2 {color: #ffce1b;margin-bottom: 14px;}
.box.blue li:after {width: 6px;height: 10px;background-color: #003177;content: "";position: absolute;right: 0;top: 3px;}
.box.blue .linked:after {width: 6px;height: 10px;background-color: #003177;content: "";position: absolute;right: 0;top: 4px;}
.box-image {position: absolute;left: 0;bottom: 0;}

/* FORM DIVIDED INTO BLOCKS AND ROWS (INPUTS+LABELS). */

.row {float: left;width: 47%;margin-right: 6%;}
.row:last-child {margin-right: 0;}
.block label {display: block;font-size: 20px;font-weight: 400;color: #000;padding: 18px 0 10px 0;}
.block label span {color: #ff0000;}
.form-input {
	width: 100%;
	height: 60px;
	border: 4px solid #9baeca;
	border-radius: 4px;
	color: #aeaeae;
	font-size: 35px;
	font-weight: 400;
	padding-left: 5px;
	text-align: left;
}
.form-input-h {
	width: 100%;
	height: 60px;
	border: 4px solid #9baeca;
	border-radius: 4px;
	color: #aeaeae;
	font-size: 35px;
	font-weight: 400;
	padding-left: 5px;
	text-align: right;
}
.form-input.number-small {
	width: 30%;
	margin-right: 2%;
	float: left;
}
.form-input.number-tiny {
	width: 20%;
	margin-right: 2%;
	float: left;
}
.form-input.number-medium {
	width: 46%;
	float: left;
}
.form-btn {
	text-align: center;
	color: #003077;
	font-weight: 700;
	font-size: 30px;
	background-color: #ffce1b;
	border-radius: 25px;
	border: none;
	padding: 5px 20px;
	cursor: pointer;
	margin-bottom: 20px;
}
select {
	width: 100%;
	z-index: 4;
	background-color: transparent;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: none;
	outline: none;
	display: inline-block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	color: #aeaeae;
	font-size: 35px;
	padding-top: 5px !important;
	padding-right: 5px !important;
}
/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	select {padding-right:18px}
}
.select-label {
	position: relative;
	background: #fff;
	border: 4px solid #9baeca;
	border-radius: 4px;
	height: 60px;
	width: 100%;
	padding: 0px !important;
}
.select-label i {
	position: absolute;
	top: 5px;
	left: 10px;
	color: #fff;
	font-size: 30px;
}
.select-label:before {
	content: '';
	top: 0;
	left: 0;
	width:53px;
	height: 52px;
	background: #ffce1b;
	position: absolute;
	pointer-events: none;
	display: block;
	z-index: 2;
}
.select-label:after {
	content: "";
	border-style: solid;
	border-width: 2px 2px 0 0;
	display: inline-block;
	height: 12px;
	left: 18px;
	top: 15px;
	transform: rotate(-45deg);
	vertical-align: top;
	width: 12px;
	transform: rotate(135deg);
	position: absolute;
	color: #003177;
	z-index: 3;
}
.select-label a {
	display: block;
}

/* TEXTAREA for form. */

.textarea-label {
	color: #003077;
	font-weight: 700;
	font-size: 25px;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
textarea {
	border: 4px solid #9baeca;
	border-radius: 4px;
	width: 100%;
	height: 125px;
	padding-right: 5px;
	padding-top: 5px;
	font-size: 35px;
	color: #aeaeae;
}

/* HELPER FOR SELECT - LEFT-TO-RIGHT TEXT. */

.row-ltr select {direction: ltr;padding-left: 10px;}
.row-ltr .select-label:before {right: 0;}
.row-ltr .select-label:after {right: 18px;}

/* TEXT SECTION - ARTICLE. */

.layer {
	background-color: rgba(255, 255, 255, 0.8);
}

.layer .wrapper {
	max-width: 1315px;
	margin: 0 auto;
	padding: 0 10px;
}
.text-section {
	background-image: url(../imgs/bg2.png);
	background-repeat: no-repeat;
	background-size: cover;
}
.text-section p {
	padding-bottom: 20px;
}
article b {
	font-weight: 700;
}
article ul {
	display: block;
	list-style-type: none;
	padding: 10px 0px 5px 0;
}
article ul li {
	padding: 0 40px 5px 0;
	position: relative;
	font-size: 16px;
	line-height: 130%;
	font-weight: 400;
	color: #555;
	display: block;
}
article ul li:before {
	width: 6px;
	height: 10px;
	background-color: #003177;
	content: "";
	position: absolute;
	right: 20px;
	top: 4px;
}
article {
	float: left;
	padding: 50px 50px 50px 100px;
	width: 76%;
}
article p {
	font-size: 16px;
	line-height: 130%;
	font-weight: 400;
	color: #555;
}
article a {
	/*	background-color: #ffce1b; */
	background-color: #ffeeab;
	text-decoration: underline;
	display: inline;
}
article ol {
	display: block;
	counter-reset: section;
	list-style-type: none;
	padding: 10px 30px 20px 0;
}
article ol li {
	padding: 0 0px 5px 0;
	font-size: 16px;
	line-height: 130%;
	font-weight: 400;
	color: #555;
	display: block;
}
article ol li:before {
	counter-increment: section;
	content: counters(section,".") ".";
	position: relative;
	font-weight: 700;
	left: 10px;
}
.faq li {
	color:#004080;
	font-weight: 700;
	padding: 6px 0;
}
.faq p {padding: 5px 0 0 0;}

/* SIDEBAR. */

.sidebar {
	float: right;
	width: 24%;
	background-color: #fff;
	padding: 50px 0 50px 0;
}
.sidebar a {
	padding: 12px;
	background-color: #ffce1b;
	color: #000;
	font-size: 18px;
	font-weight: 700;
}
.sidebar .active {
	background-color: #003077;
	color: #fff;
}
.sidebar li {
	display: block;
	border-bottom: 1px solid #fff;
}

/* BLUE SPACE WITH NO CONTENT. */

.space {background-color: #022256;padding: 20px;}

/* CUSTOM RADIO BUTTONS. */

.radio {
	padding: 0px 0px 50px 0px;
	float: left;
	width: 50%;
}
.radio-label {
	display: inline-block;
	cursor: pointer;
	position: relative;
	padding-left: 60px;
	font-size: 13px;
	padding-bottom: 20px;
	color: #000;
	font-weight: 400;
	font-size: 20px;
}
.radio input[type=radio] {
	display: none;
}
.radio-label:before {
	content: "";
	display: inline-block;
	width: 45px;
	height: 45px;
	position: absolute;
	left: 0;
	bottom: 1px;
	background-color: #fff;
	border: 5px solid #9baeca;
}
.radio .radio-label:before {
	border-radius: 50%;
}
.radio input[type=radio]:checked + .radio-label:before {
	content: "";
	top: 0;
	left: 0;
	position: absolute;
	display: inline-block;
	width: 45px;
	height: 45px;
	border: 5px solid red;
}
.button-holder {
	float: left;
	width: 46%;
	margin-right: 7%;
}
.button-holder:last-child {
	margin-right: 0;
}
.radio-lab {
	padding-top: 15px;
}
.regular-radio {
	-webkit-appearance: none;
	background-color: #fff;
	padding: 9px;
	border-radius: 50px;
	display: inline-block;
	position: relative;
	width: 43px;
	height: 43px;
	border: 4px solid #9baeca;
	vertical-align: middle;
}
.regular-radio:checked:after {
	content: ' ';
	width: 23px;
	height: 23px;
	border-radius: 50px;
	position: absolute;
	top: 6px;
	background: #003077;
	left: 6px;
}

.regular-radio:checked {
	background-color: #fff;
	color: #99a1a7;
	border: 4px solid #9baeca;
}

/* CUSTOM CHECKBOXES. */

.checkbox {
	float: left;
	padding: 40px 0px 25px 0px;
	width: 48%;
	margin-right: 4%;
}
.checkbox:last-child {
	margin-right: 0;
}
.checkbox-label:before {
	content: "";
	display: inline-block;
	width: 45px;
	height: 45px;
	position: absolute;
	right: 0;
	bottom: 1px;
	background-color: #fff;
	border: 4px solid #9baeca;
	border-radius: 4px;
}
.checker .checkbox-label:before {
	width: 35px;
	height: 35px;
}
.checkbox-label {
	display: inline-block;
	cursor: pointer;
	position: relative;
	font-size: 13px;
	padding-right: 65px;
	padding-bottom: 20px;
	font-size: 20px;
	color: #000;
	font-weight: 400;
}
.checkbox input[type=checkbox] {
	display: none;
}
.checkbox input[type=checkbox]:checked + label:before {
	content: "";
	background-image: url('../imgs/checker.png');
	background-repeat: no-repeat;
}
.checker {
	width: 11%;
	height: 100px;
	margin-right: 1%;
	float: left;
	background-color: #8dc73f;
	margin-top: 20px;
	margin-bottom: 20px;
	position: relative;
}
.checker .checkbox {
	padding: 0px;
	position: absolute;
	bottom: 5px;
	right: 30px;
}
.checker-success {background-color: #ffce1b;}
.checker-success img {padding: 0;}
.checker-error {background-color: #e82c0c;}
.checker-error img {padding: 0;}
.checker-headline {
	color: #003077;
	font-size: 25px;
	font-weight: 700;
	text-align: center;
	margin-top: 20px;
}
.extension {
	font-size: 20px;
	color: #fff;
	font-weight: 700;
	text-align: center;
	padding-top: 12px;
}

/* TOOLTIP. */

.tooltip {
	position: absolute;
	left: 10px;
	text-align: left;
	padding-top: 5px;
	cursor: pointer;
	cursor: hand;
}
.tooltip span {
	color: #000;
	font-size: 16px;
}
.tooltip:hover:after {
	background: #ffce1b;
	border-radius: 15px;
	color: #000;
	font-size: 16px;
	content: attr(title);
	left: 2%;
	bottom: 90px;
	padding: 15px;
	position: absolute;
	z-index: 98;
	width: 220px;
	height: 78px;
	text-align: right;
}
.tooltip:hover:before {
	content: "";
	border: solid;
	border-color: #ffce1b transparent;
	border-width: 30px 0 0 20px;
	bottom: 60px;
	left: 78%;
	position: absolute;
	z-index: 99;
}

/* FOOTER. */

.footer-wrapper {max-width: 1100px;margin: 0 auto;padding: 0 50px 0 0 ;}
.column {float: right;width: 35%;padding: 10px 0;}
.column:last-child {float: left;width: 30%;}
.column a {float: right;padding-right: 20px;}

/* Mobile MENU. */

.wrapper-mobile {display: none;}

#loader-img-wrapper {
    width:128px;
    height:25px;
    margin:0 auto;
    background: #FFCE1B;
    position:absolute;
    left:50%;
    top:50%;
    margin-left:-64px;
    margin-top:-12px;
    display: none;
    z-index: 999999;
}

.darken {
    opacity:    0.5;
    background: #000;
    width:      100%;
    height:     100%;
    z-index:    10;
    top:        0;
    left:       0;
    position:   fixed;
}
/* RESPONSIVE. */

@media screen and (max-width: 1024px) {

.clouds {float: none;}
.logo {float: left;}
.checker {width: 15%;}
}

@media screen and (max-width: 640px) {

.move {display: none;}
.main-nav {display: none;}
.wrapper-mobile {display: block;}
.wrapper-mobile li {display: block;}
.mobile-menu {width: 30px;height: 4px;background-color: #000;border-radius: 10px;position: absolute;right: 10px;top: 28px;z-index: 3;}
.mobile-menu:after, .mobile-menu:before {content: '';width: 100%;height: 4px;background-color: #000;position: absolute;border-radius: 10px;z-index: 2;}
.mobile-menu:after {top: 10px;}
.mobile-menu:before {top: 20px;}
.wrapper-mobile {background: #000;position: relative;width: 100%;display: block;}
.wrapper-mobile label {position: absolute;right: 10px;z-index: 1;}
.wrapper-mobile a {text-decoration: none;display: inline-block;color: #fff;font-size: 14px;font-weight: 700;text-transform: uppercase;height: 30px;vertical-align:middle;line-height: 2.5;}
.nav-mobile {height: 60%;font-size: 0;overflow: hidden;background-color: #000;position: absolute;top: 0;left: 0px;width: 100%;text-align: center;display: none;}
.wrapper-mobile .checker {position: absolute;left: -999em;}
.wrapper-mobile ul {padding: 0;}
.mobile-menu {cursor: pointer;display: inline-block;color: #000;top: -29px;}
.wrapper-mobile .checker:checked ~ .nav-mobile {display: block;height: 100vh;opacity: 0.8;padding-top: 200px;}

.box-wrapper {padding: 0 10px;}
.box {width: 100%;margin-bottom: 15px;}
.box li {padding-bottom: 12px;}
.flag {display: none;}
.clouds {height: 0;float: none;}
h2 {margin: 0;}
article {float: none;width: 100%;padding: 20px;}
.sidebar {float: none;width: 100%;padding: 0;}

.logo {padding-right: 0px;}
.button-holder {width: 100%;}
.checkbox {width: 100%;}
footer .blue-font {font-size: 12px;}
footer .dark-blue-font {font-size: 12px;}
.footer-wrapper {padding:0;}
.column a {float: none;padding-right: 0;margin-bottom: 10px;}
.search-input {height: 55px;padding-left: 10px;} /*padding-top: 20px;*/
.search-display {height: 55px;padding-left: 10px;padding-top: 9px;}
.search-btn {font-size: 20px;padding-top: 0px;height: 55px;}
.search-wrapper {padding: 0 10px;}
::-webkit-input-placeholder {font-size: 20px;}
:-moz-placeholder {font-size: 20px;} /* older Firefox*/
::-moz-placeholder {font-size: 20px;} /* Firefox 19+ */
:-ms-input-placeholder {font-size: 20px;}
.search-btn.btn-large {font-size: 15px;padding-top: 12px;line-height: 1;}
.form-input {padding-top: 20px;}
.search h2 {font-size: 14px;}
.row {width: 100%;}
.radio-lab {font-size: 11px;}
.regular-radio {width: 30px;height: 30px;}
.regular-radio:checked:after {width: 12px;height: 12px;top: 5px;left: 5px;}
.checkbox-label {padding-bottom: 0;font-size: 18px;}
.checkbox-label:before {width: 35px;height: 35px;}
.float.third h2 {font-size: 25px;}
.float.second h2 {font-size: 25px;}
.float.first h2 {font-size: 25px;padding-left: 10px !important;}
.logo img {width: 320px;}
.info {padding: 10px;}
select {font-size: 20px;padding-top: 15px !important;}
.checker {width: 32%;}
.mobile-nav {display: none;}
#nav-mobile {cursor: pointer;}

}
/* For NagishLi lib */
ul#NagishLiMenus .dropdown, .dropdown-menu li {
    display: block;
}
